<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.9.0/styles/default.min.css">
<script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.9.0/highlight.min.js"></script>

<script>
  // hljs.highlightAll({
  //   ignoreUnescapedHTML: true,
  // });
  const codeNodes = document.querySelectorAll('.to-highlight');

  for (const codeNode of codeNodes) {
    // console.log(codeNode.textContent);
    hljs.highlightElement(codeNode);
  }
</script>
